nvme_mi_admin_ns_attach(2)

NAME
nvme_mi_admin_ns_attach - Attach or detach namespace to controller(s)

SYNOPSIS
int nvme_mi_admin_ns_attach (nvme_mi_ctrl_t ctrl , struct nvme_ns_attach_args *args );

ARGUMENTS

ctrl
    Controller to send command to

args
    Namespace Attach command arguments

RETURN
The nvme command status if a response was received (see enum nvme_status_field) or -1 with errno set otherwise.